## FsMsnCamSendConference

FsMsnCamSendConference — Farsight MSN send Conference Gstreamer Element

## Synopsis

                        FsMsnCamSendConference;

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm). This is to send the local webcam's video to someone else.

## Details

### FsMsnCamSendConference

    typedef struct {
      FsMsnConference parent;
    } FsMsnCamSendConference;